import "./index.scss";
import React, {memo} from "react";

type LabelProps = React.HTMLAttributes<HTMLParagraphElement>;

function Label(props: LabelProps) {
	return (
		<p
			className={`hulk-settings-label ${props.className ? props.className : ''}`}
		>{props.children}</p>
	)
}

export default memo(Label);
